Android 4.0 ve üstü sürümlerinde çalışmaktadır.